summaryrefslogtreecommitdiff
path: root/build_stage1.sh
diff options
context:
space:
mode:
authorAndreas Baumann <mail@andreasbaumann.cc>2018-02-01 22:38:44 +0100
committerAndreas Baumann <mail@andreasbaumann.cc>2018-02-01 22:38:44 +0100
commitd717823cde98d4c534ccbb52329ff98f8719ab36 (patch)
tree280da86db1f11ea819fab5d9fb1cb8416bf3c029 /build_stage1.sh
parent655acd3a233b60c5618d0239e9a716865c0b595a (diff)
downloadbootstrap32-d717823cde98d4c534ccbb52329ff98f8719ab36.tar.xz
bugfixing, complete rebuild
added a todo list building up to shadow, net-tools still breaks
Diffstat (limited to 'build_stage1.sh')
-rwxr-xr-xbuild_stage1.sh6
1 files changed, 4 insertions, 2 deletions
diff --git a/build_stage1.sh b/build_stage1.sh
index 7e62520..1ed6758 100755
--- a/build_stage1.sh
+++ b/build_stage1.sh
@@ -15,9 +15,11 @@ util-linux e2fsprogs
expat bzip2 lz4 xz pcre less gzip tar libarchive curl
sed texinfo grep findutils file diffutils ed patch
-kbd procps-ng shadow"
+kbd procps-ng shadow
+
+net-tools"
for p in $PACKAGES; do
- "$SCRIPT_DIR/build_stage1_package.sh" "$p"
+ "$SCRIPT_DIR/build_stage1_package.sh" "$p" || exit 1
done